Bug 814330 - jBPM console war contains two different versions of dom4j
jBPM console war contains two different versions of dom4j
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: Build Process (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: BRMS 5.3.0.GA
Assigned To: Julian Coleman
Petr Široký
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 11:40 EDT by Petr Široký
Modified: 2017-12-07 18:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Široký 2012-04-19 11:40:28 EDT
Description of problem:
jBPM console war contains two different versions (1.6.1 and 1.6) of log4j,
located in jbpm-console.war/WEB-INF/lib. Only one version should be there.

Version-Release number of selected component (if applicable):
BRMS 5.3.0 ER5
Comment 1 Petr Široký 2012-04-19 11:41:38 EDT
Sorry, the description above contains 'log4j', there should be 'dom4j'.
Comment 2 Ryan Zhang 2012-04-23 03:36:38 EDT
Update status to ON_QA. Please verify them against ER6.
Comment 3 Petr Široký 2012-04-25 05:02:03 EDT
Verified fixed in 5.3.0 ER6.
Comment 6 Bugzilla account termination 2017-12-07 18:33:52 EST
Employee 'msalatin@redhat.com' has left the company.

Note You need to log in before you can comment on or make changes to this bug.